
Application: gvSIG desktop - gvSIG add-on requests #2575
New add-ons for raster tools
06/12/2014 10:27 AM - Francisco Díaz Carsí

Status: Closed Start date: 06/06/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.1.0-2229-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.1.0-org.gvsig.raster.tools.app.
asic-2.2.2-53-final-all-all-j1_5.gvspkg

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.1.0-org.gvsig.raster.tools.app.
asic-2.2.2-53-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.principalcomponents.app.principalcomponentsclient/gvSIG-des
top-2.1.0-org.gvsig.raster.principalcomponents.app.principalcomponentsclient-2.2.2-10-final-all-all-j1_5.gvspkg

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.principalcomponents.app.principalcomponentsclient/gvSIG-des
top-2.1.0-org.gvsig.raster.principalcomponents.app.principalcomponentsclient-2.2.2-10-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.reproject.app.reprojectclient/gvSIG-desktop-2.1.0-org.gvsig.ras
er.reproject.app.reprojectclient-2.2.2-54-final-all-all-j1_5.gvspkg

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.reproject.app.reprojectclient/gvSIG-desktop-2.1.0-org.gvsig.ras
er.reproject.app.reprojectclient-2.2.2-54-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.roimask.app.client/gvSIG-desktop-2.1.0-org.gvsig.raster.roima
k.app.client-2.2.2-9-final-all-all-j1_5.gvspkg

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.roimask.app.client/gvSIG-desktop-2.1.0-org.gvsig.raster.roima
k.app.client-2.2.2-9-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tasseledcap.app.tasseledcapclient/gvSIG-desktop-2.1.0-org.gv
ig.raster.tasseledcap.app.tasseledcapclient-2.2.2-7-final-all-all-j1_5.gvspkg

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tasseledcap.app.tasseledcapclient/gvSIG-desktop-2.1.0-org.gv
ig.raster.tasseledcap.app.tasseledcapclient-2.2.2-7-final-all-all-j1_5.gvspki

History
#1 - 06/12/2014 10:28 AM - Francisco Díaz Carsí
- Description updated

#2 - 06/13/2014 01:49 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2229-testing

#3 - 06/13/2014 02:07 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
Holas....
solo hace falta que ponas los enlaces a los gvspki, los otros (gvspkg) no necesito el enlace en el ticket, de hecho prefiero que paa la proxima no los
pogas asi no e lio.

#4 - 06/15/2014 06:18 PM - Álvaro Anguix
- Status changed from Fixed to Closed
